#Sitemap {
	margin: 75px 0 50px;
}

#Sitemap ul {
	list-style-type: none;
	margin: 0;
}

#Sitemap li {
	margin: 5px 0;
}

#Sitemap a {
	display: inline-block;
	text-decoration: none;
}

#Sitemap a:hover {
	background: #f0f0f0;
}

#Sitemap li a {
	background: #f0f0f0;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding: 8px 5px;
}
	
	#Sitemap li ul {
		list-style-type: none;
		padding: 5px 0 1px 0px;
	}
	
	#Sitemap li li a {
		background: none;
		font-size: 1.1em;
		font-weight: normal;
		padding: 5px 0 5px 25px;
	}
		
		#Sitemap li li ul {
			list-style-type: none;
		}

		#Sitemap li li ul li a {
			padding-left: 50px;
		}
			
			#Sitemap li li li ul {
				list-style-type: none;
			}